Subject: One ID that can't mount server

From: [email-masked]
Date: Thu, 18 Jun 92 11:35:43 EDT

I have one ID that refuses to mount the server (Sun IPC) when 
mounting as a registered user.  Guest works as well as all other
ID's --  There is nothing special about this ID -- it used to work.
When I try to mount using this ID, the Mac hangs for a long time
and then responds saying the connection to the server has been broken.
Any ideas?
-jk